1
0
-1
What Operating systems do you support for the mobile app?
    CommentAdd your comment...

    1 answer

    1.  
      1
      0
      -1
      1. Unknown User (support)
        Transact Mobile App v3.6.3.2 require iOS 4.3 or later. It's compatible with iPhone, iPad and iPod touch. This app is optimized for iPhone 5.
        v3.6.3 require Android 2.1 and above
        or Transact Mobile App will run on Windows 8.1 devices.
      CommentAdd your comment...